/**
 * @file
 * Form Styling
 */
/* line 7, ../sass/forms.scss */
.form-item {
  /* Wrapper for a form element (or group of form elements) and its label */
  margin: 1em 0;
}

/* line 11, ../sass/forms.scss */
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  /* Highlight the form elements that caused a form submission error */
  border: 1px solid #c00;
}

/* line 17, ../sass/forms.scss */
.form-item label {
  /* The label for a form element */
  display: block;
  font-weight: bold;
}

/* line 22, ../sass/forms.scss */
.form-item label.option {
  /* The label for a radio button or checkbox */
  display: inline;
  font-weight: normal;
}

/* line 27, ../sass/forms.scss */
.form-item .description {
  /* The descriptive help text (separate from the label) */
  font-size: 0.85em;
}

/* line 31, ../sass/forms.scss */
.form-checkboxes .form-item,
.form-radios .form-item {
  /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0;
  /* Drupal core uses "0.4em 0" */
}

/* line 36, ../sass/forms.scss */
.form-submit {
  /* The submit button */
}

/* line 39, ../sass/forms.scss */
.container-inline div,
.container-inline label {
  /* Inline labels and form divs */
  display: inline;
}

/* line 44, ../sass/forms.scss */
.tips {
  /* Tips for Drupal's input formats */
}

/* line 47, ../sass/forms.scss */
a.button {
  /* Buttons used by contrib modules like Media */
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */
/* line 57, ../sass/forms.scss */
.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search (search-block-form.tpl.php)
 */
/* line 66, ../sass/forms.scss */
#block-search-form {
  /* Wrapper for the search form */
}

/*
 * Drupal's default login form block
 */
/* line 73, ../sass/forms.scss */
#user-login-form {
  text-align: left;
  /* LTR */
}

/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */
/* line 84, ../sass/forms.scss */
#user-login-form ul {
  /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0;
  /* Position OpenID's ul next to the rest of the links. */
}

/* line 88, ../sass/forms.scss */
html.js #user-login-form li.openid-link,
#user-login-form li.openid-link {
  /* The "Log in using OpenID" link. */
  margin-top: 1.5em;
  margin-left: -20px;
  /* LTR */
  /* Un-do some of the padding on the ul list. */
}

/* line 94, ../sass/forms.scss */
#user-login-form li.user-link {
  /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

/* line 98, ../sass/forms.scss */
#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */
/* line 109, ../sass/forms.scss */
form th {
  text-align: left;
  /* LTR */
  padding-right: 1em;
  /* LTR */
  border-bottom: 3px solid #ccc;
}

/* line 115, ../sass/forms.scss */
form tbody {
  border-top: 1px solid #ccc;
}

/* line 119, ../sass/forms.scss */
form tr.even {
  background-color: #fff;
}

/* line 123, ../sass/forms.scss */
form table .item-list ul {
  margin: 0;
}

/* line 127, ../sass/forms.scss */
.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
  border-bottom: 1px solid #ccc;
  /* IE doesn't display borders on table rows */
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */
/* line 138, ../sass/forms.scss */
td.menu-disabled {
  background: #ccc;
}

/* line 145, ../sass/forms.scss */
.form-type-textfield input {
  border-width: 1px;
  border-style: solid;
  -webkit-box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.3);
  padding-left: 2px;
  padding-top: 2px;
}

/* line 155, ../sass/forms.scss */
.campaignmonitor-subscribe-form .form-type-textfield input {
  width: 160px;
}

/* line 159, ../sass/forms.scss */
.campaignmonitor-subscribe-form {
  text-align: left;
}

/* line 163, ../sass/forms.scss */
.campaignmonitor-subscribe-form .form-item {
  text-align: left;
}

/* line 167, ../sass/forms.scss */
.styled-select select {
  background: transparent;
  width: 268px;
  padding: 5px;
  font-size: 11px;
  line-height: 1;
  text-indent: .7em;
  border: 0;
  border-radius: 0;
  height: 31px;
  color: #494949;
  text-shadow: 0 1px #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* line 184, ../sass/forms.scss */
.styled-select select:active option, .styled-select select:focus option {
  background: #e1e1e1;
}

/* line 188, ../sass/forms.scss */
.styled-select {
  width: 240px;
  height: 31px;
  overflow: hidden;
  display: inline-block;
  position: relative;
  border: 1px solid #ddd;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #e1e1e1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e1e1e1));
  background: -webkit-linear-gradient(top, #ffffff 0%, #e1e1e1 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #e1e1e1 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #e1e1e1 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #e1e1e1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1',GradientType=0 );
}
/* line 205, ../sass/forms.scss */
.styled-select.country {
  width: 273px;
  margin-left: -12px;
  margin-bottom: 10px;
}
/* line 209, ../sass/forms.scss */
.styled-select.country select {
  width: 135px;
}
/* line 210, ../sass/forms.scss */
.styled-select.country:before {
  right: 68px;
}

/* line 216, ../sass/forms.scss */
.styled-select:before {
  content: '.';
  text-indent: -9999em;
  width: 31px;
  height: 31px;
  position: absolute;
  right: 0;
  top: 0;
  background: transparent url(../images/select-arrow.png) center center no-repeat;
  pointer-events: none;
}

/* line 228, ../sass/forms.scss */
.styled-select.day {
  width: 80px;
}

/* line 229, ../sass/forms.scss */
.styled-select.day select {
  width: 110px;
}

/* line 231, ../sass/forms.scss */
.styled-select.month {
  width: 100px;
}

/* line 232, ../sass/forms.scss */
.styled-select.month select {
  width: 130px;
}

/* line 234, ../sass/forms.scss */
.styled-select.year {
  width: 80px;
}

/* line 235, ../sass/forms.scss */
.styled-select.year select {
  width: 110px;
}

/* line 238, ../sass/forms.scss */
.form-error {
  color: #d80000;
}
